async function my_func(){
	
    return new Promise((resolve, reject) => {
		
			sum = 0;	
			
			KUTE.to(normal_up_lip,{path: a_up_lip }, {duration: 10000, easing: 'easingExponentialOut', morphPrecision:1,onComplete:function(){console.log('s');resolve();}}).start()								
				
		});
}

async function my_func_new(){
let result = await my_func();
console.log('finished')
}